.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.626000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.392205,0.000000,0.000000,0.392205,0,0);-ms-transform:matrix(0.392205,0.000000,0.000000,0.392205,0,0);-webkit-transform:matrix(0.392205,0.000000,0.000000,0.392205,0,0);}
.m2{transform:matrix(0.560292,0.000000,0.000000,0.392205,0,0);-ms-transform:matrix(0.560292,0.000000,0.000000,0.392205,0,0);-webkit-transform:matrix(0.560292,0.000000,0.000000,0.392205,0,0);}
.m1{transform:matrix(0.666748,0.000000,0.000000,0.392205,0,0);-ms-transform:matrix(0.666748,0.000000,0.000000,0.392205,0,0);-webkit-transform:matrix(0.666748,0.000000,0.000000,0.392205,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.266000px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(21,78,132),0 0.015em rgb(21,78,132),0.015em 0 rgb(21,78,132),0 -0.015em  rgb(21,78,132);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(21,78,132);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.002470px;}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-474.114326px;}
._5{margin-left:-300.301171px;}
._4{width:34.933210px;}
._1{width:36.084230px;}
._2{width:105.705740px;}
._0{width:107.232580px;}
._3{width:119.431340px;}
.fc3{color:transparent;}
.fc2{color:rgb(72,114,164);}
.fc1{color:rgb(21,78,132);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:22.000000px;}
.fs4{font-size:24.700000px;}
.fs3{font-size:26.600000px;}
.fs5{font-size:34.200000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:42.560000px;}
.fs7{font-size:45.417600px;}
.fs2{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:1.904546px;}
.y1{bottom:40.282245px;}
.y4{bottom:41.190591px;}
.y3{bottom:42.186791px;}
.y6{bottom:112.192201px;}
.y32{bottom:140.779220px;}
.y2e{bottom:140.849817px;}
.yf{bottom:182.522214px;}
.ye{bottom:194.445537px;}
.yd{bottom:206.368404px;}
.yc{bottom:218.291428px;}
.yb{bottom:230.214453px;}
.ya{bottom:242.137477px;}
.y9{bottom:254.060501px;}
.y8{bottom:265.983525px;}
.y7{bottom:277.906550px;}
.y31{bottom:305.036136px;}
.y2d{bottom:305.108459px;}
.y10{bottom:331.924125px;}
.y11{bottom:348.097080px;}
.y1e{bottom:437.303264px;}
.y2c{bottom:465.918523px;}
.y30{bottom:472.940556px;}
.y26{bottom:507.319805px;}
.y25{bottom:520.733058px;}
.y24{bottom:534.146460px;}
.y23{bottom:547.559862px;}
.y22{bottom:560.973265px;}
.y21{bottom:574.386667px;}
.y20{bottom:587.800069px;}
.y1f{bottom:601.213472px;}
.y2b{bottom:630.177008px;}
.y2f{bottom:637.200610px;}
.y27{bottom:657.499559px;}
.y28{bottom:673.672514px;}
.y12{bottom:756.881104px;}
.y34{bottom:784.884523px;}
.y2a{bottom:786.729454px;}
.y1b{bottom:819.133559px;}
.y1a{bottom:832.546812px;}
.y19{bottom:845.960214px;}
.y18{bottom:859.373617px;}
.y17{bottom:872.787019px;}
.y16{bottom:886.200421px;}
.y15{bottom:899.613824px;}
.y14{bottom:913.027226px;}
.y13{bottom:926.440628px;}
.y33{bottom:949.144576px;}
.y29{bottom:950.991076px;}
.y1c{bottom:976.504779px;}
.y1d{bottom:992.680872px;}
.y5{bottom:1144.002719px;}
.h2{height:8.286502px;}
.h8{height:15.462200px;}
.h3{height:16.280000px;}
.h9{height:18.821400px;}
.h7{height:20.402200px;}
.h4{height:25.560000px;}
.ha{height:26.060400px;}
.hb{height:32.813760px;}
.hc{height:35.561981px;}
.h6{height:80.184000px;}
.h5{height:1244.689678px;}
.h0{height:1245.251312px;}
.h1{height:1245.642271px;}
.w4{width:-1.195172px;}
.w2{width:296.748386px;}
.w3{width:954.921556px;}
.w0{width:956.000000px;}
.w1{width:956.195169px;}
.x0{left:0.000000px;}
.x4{left:1.078444px;}
.x3{left:64.905844px;}
.x5{left:92.116030px;}
.x7{left:116.237407px;}
.xb{left:125.063582px;}
.x9{left:127.267302px;}
.xa{left:128.644725px;}
.x6{left:130.388938px;}
.x8{left:132.706084px;}
.x1{left:144.553215px;}
.x2{left:147.560955px;}
.xc{left:957.195172px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.226072pt;}
.ls1{letter-spacing:-0.006119pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.002099pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-402.947977pt;}
._5{margin-left:-255.224832pt;}
._4{width:29.689603pt;}
._1{width:30.667851pt;}
._2{width:89.838910pt;}
._0{width:91.136565pt;}
._3{width:101.504245pt;}
.fs0{font-size:18.697717pt;}
.fs4{font-size:20.992437pt;}
.fs3{font-size:22.607240pt;}
.fs5{font-size:29.066451pt;}
.fs1{font-size:30.596264pt;}
.fs6{font-size:36.171583pt;}
.fs7{font-size:38.600247pt;}
.fs2{font-size:88.389208pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:1.618667pt;}
.y1{bottom:34.235728pt;}
.y4{bottom:35.007728pt;}
.y3{bottom:35.854395pt;}
.y6{bottom:95.351728pt;}
.y32{bottom:119.647728pt;}
.y2e{bottom:119.707728pt;}
.yf{bottom:155.124941pt;}
.ye{bottom:165.258528pt;}
.yd{bottom:175.391728pt;}
.yc{bottom:185.525061pt;}
.yb{bottom:195.658395pt;}
.ya{bottom:205.791728pt;}
.y9{bottom:215.925061pt;}
.y8{bottom:226.058395pt;}
.y7{bottom:236.191728pt;}
.y31{bottom:259.249061pt;}
.y2d{bottom:259.310528pt;}
.y10{bottom:282.101061pt;}
.y11{bottom:295.846395pt;}
.y1e{bottom:371.662395pt;}
.y2c{bottom:395.982395pt;}
.y30{bottom:401.950395pt;}
.y26{bottom:431.169188pt;}
.y25{bottom:442.569061pt;}
.y24{bottom:453.969061pt;}
.y23{bottom:465.369061pt;}
.y22{bottom:476.769061pt;}
.y21{bottom:488.169061pt;}
.y20{bottom:499.569061pt;}
.y1f{bottom:510.969061pt;}
.y2b{bottom:535.585061pt;}
.y2f{bottom:541.554395pt;}
.y27{bottom:558.806395pt;}
.y28{bottom:572.551728pt;}
.y12{bottom:643.270395pt;}
.y34{bottom:667.070395pt;}
.y2a{bottom:668.638395pt;}
.y1b{bottom:696.178521pt;}
.y1a{bottom:707.578395pt;}
.y19{bottom:718.978395pt;}
.y18{bottom:730.378395pt;}
.y17{bottom:741.778395pt;}
.y16{bottom:753.178395pt;}
.y15{bottom:764.578395pt;}
.y14{bottom:775.978395pt;}
.y13{bottom:787.378395pt;}
.y33{bottom:806.674395pt;}
.y29{bottom:808.243728pt;}
.y1c{bottom:829.927728pt;}
.y1d{bottom:843.675728pt;}
.y5{bottom:972.283595pt;}
.h2{height:7.042667pt;}
.h8{height:13.141265pt;}
.h3{height:13.836311pt;}
.h9{height:15.996237pt;}
.h7{height:17.339753pt;}
.h4{height:21.723348pt;}
.ha{height:22.148636pt;}
.hb{height:27.888291pt;}
.hc{height:30.223993pt;}
.h6{height:68.148079pt;}
.h5{height:1057.857061pt;}
.h0{height:1058.334392pt;}
.h1{height:1058.666667pt;}
.w4{width:-1.015772pt;}
.w2{width:252.205333pt;}
.w3{width:811.584228pt;}
.w0{width:812.500793pt;}
.w1{width:812.666667pt;}
.x0{left:0.000000pt;}
.x4{left:0.916565pt;}
.x3{left:55.163232pt;}
.x5{left:78.289067pt;}
.x7{left:98.789733pt;}
.xb{left:106.291067pt;}
.x9{left:108.164000pt;}
.xa{left:109.334667pt;}
.x6{left:110.817067pt;}
.x8{left:112.786400pt;}
.x1{left:122.855232pt;}
.x2{left:125.411499pt;}
.xc{left:813.516565pt;}
}
